/***********************
* Common
***********************/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html, body {
  height: auto;
}
.lenis.lenis-smooth {
    scroll-behavior: auto !important;
}
body {
  overflow-x: hidden;
}


body {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height:1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    font-style: normal;
    position: relative;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none !important;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   position: relative;
   z-index: 1;
}
h1 {
    font-size: 50px;
    font-weight: 600 ;
    margin-bottom: 24px;
}
h2 {
    font-size: 38px;
    font-weight: 600 ;
    margin-bottom: 24px;
}
h3 {
    font-size: 35px;
    font-weight: 600 ;
    margin-bottom: 24px;
}
h4 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 24px;
}
h5 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 16px;
}
h6 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 16px;
}
input:focus,
select:focus,
textarea:focus {
   box-shadow: none !important;
}
textarea:focus-visible {
    outline: 0;
}
[type=search]{
    outline-offset: 0;
}
input:focus-visible, 
button:focus-visible{
    outline: 0;
}
.gutter-y-10 {
    --bs-gutter-y: 10px;
}
.gutter-y-15 {
    --bs-gutter-y: 15px;
}
.gutter-y-20 {
    --bs-gutter-y: 20px;
}
.gutter-y-24 {
    --bs-gutter-y: 24px;
}
.gutter-y-30 {
    --bs-gutter-y: 30px;
}
.gutter-y-40 {
    --bs-gutter-y: 40px;
}
.gutter-y-60 {
    --bs-gutter-y: 60px;
}
.gutter-x-15{
    --bs-gutter-x: 30px;
}
.btn-check:checked+.btn:focus-visible, .btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, :not(.btn-check)+.btn:active:focus-visible{
    box-shadow: none;
}
ul,ol{
    padding: 0;
    margin: 0;
    list-style: none;
}
#primary{
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.primary-btn {
    outline: none;
    display: inline-block;
    border: 1px solid #005074;
    padding: 8px 26px;
    border-radius: 0;
    background: #005074;
    color: #fff;
    font-size: 16px;
    transition: .3s;
    position: relative;
}
.primary-btn.light{
    background: #fff;
    color:#005074 ;
}
.primary-btn.light:hover{
    color:#005074 ;
}
.primary-btn::before {
  content: '';
  position: absolute;
  left: 5px;
  top: 5px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  width: 0px;
  height: 0px;
  opacity: 0;
  transition: .3s;
}
.primary-btn::after {
  content: '';
  position: absolute;
  right: 5px;
  bottom: 5px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 0px;
  height: 0px;
  opacity: 0;
  transition: .3s;
}
.primary-btn.light::before, .primary-btn.light::after{
    border-color: #005074;
}
.primary-btn:hover {
  box-shadow: 4px 4px 10px rgb(184, 184, 184);
  transform: translateY(-5px);
  color: #fff;
}
.primary-btn.light{
    box-shadow: none;
}
.primary-btn:hover::after, .primary-btn:hover::before {
  height: 20px;
  width: 20px;
  opacity: 1;
}
/*************************
* Header start
*************************/
.header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 20px;
    padding: 0 24px;
}
.logo {
    max-width: 90px;
    flex-shrink: 0;
}
.main-menu {
    color: rgb(0 0 0 / 41%);
}
.main-menu>ul {
    display: flex;
    column-gap: 20px;
}
.main-menu>ul>li {
    position: relative;
    padding: 20px 0;
}
.main-menu>ul>li>a {
    color: #000;
    font-weight: 500;
}
.main-menu>ul>li.current-menu-item>a, .main-menu>ul>li:hover>a {
    color: #005074;
}
.main-menu>ul>li>ul {
    position: absolute;
    width: 320px;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    transform-origin: top center;
    transform: scaleY(0) translateZ(100px);
    transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease;
    background-color: #fff;
    z-index: 999;
    padding: 8px 0;
    margin: 0;
    overflow: hidden;
    border-radius: 0 0 8px 8px;
    box-shadow: 0px 12px 12px 0 #00000045;
}
.main-menu>ul>li:hover svg{
    transform: rotate(180deg);
}
.main-menu>ul>li:hover>ul{
    opacity: 1;
    transform: scaleY(1) translateZ(0px);
    visibility: visible;
}
.main-menu>ul>li>ul>li {
    padding: 0px 20px;
    position: relative;
    border-bottom: 1px solid #00507478;
}
.main-menu>ul>li>ul>li:last-child{
    border-bottom: 0;
}
.main-menu>ul>li>ul>li>a {
    color: #000;
    font-weight: 500;
    padding: 6px 0;
    display: inline-block;
    font-size: 14px;
}
.main-menu>ul>li>ul>li::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    height: 3px;
    width: 0;
    transition: all 0.5s;
    transform: translateY(-50%);
    background-color: #005074;
}
.main-menu>ul>li>ul>li:hover::after {
    width:15px;
}
.main-menu>ul>li>ul>li:hover a {
    padding-left: 15px;
    color: #005074;
}
.main-menu ul> li.menu-item-has-children {
    padding-right: 20px;
}
.main-menu ul> li.menu-item-has-children::before {
    position: absolute;
    top: 52%;
    right: 2px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
    font-size: 14px;
    color: #1e1e1e;
    transform: translateY(-50%);
    transition: all 0.3s;
}
.header-right {
    display: flex;
    flex-direction: column;
    justify-content: end;
    flex-shrink: 0;
}
.topbar ul {
    display: flex;
    justify-content: end;
    column-gap: 40px;
}
.topbar ul li a {
    display: flex;
    align-items: center;
    column-gap: 10px;
    color: #000;
}
.header-bottom {
    display: flex;
    align-items: center;
    column-gap: 40px;
}
.topbar {
    padding-top: 5px;
}
.hero-section {
    position: relative;
}
.hero-box {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    background-size: cover;
    background-position: right center;
    padding: 110px 0;
}
.hero-content {
    width: 48%;
    background-color: #ffffffad;
    padding: 20px;
    border: 1px solid #fff;
    height: 350px;
}
.hero-video {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.hero-video video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.hero-content, .hero-image{
    position: relative;
    z-index: 2;
}
.hero-content  {
    opacity: 0;
    transform: translateY(80px) ;
    transition: all 0.6s ease;
}
.hero-box.animate-in .hero-content   {
    opacity: 1;
    transform: translateY(0);
}

.hero-box.animate-out .hero-content  {
    opacity: 0;
    transform: translateY(-80px);
}

.hero-box.animate-in .hero-content  { transition-delay: 0.2s; }
.hero-content h1 {
    font-size: 35px;
}
ul.slick-dots {
    display: flex;
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
    column-gap: 12px;
}
.hero-section  ul.slick-dots{
    bottom: 40px;
}
ul.slick-dots li button {
    font-size: 0;
    height: 16px;
    width: 16px;
    border: none;
    background-color: #fff;
    border-radius: 16px;
    transition: all 0.5s;
    padding: 0 !important;
}
ul.slick-dots li.slick-active button {
    width: 40px;
}
.hero-content p{
    margin-block: 30px;
}
.hero-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, #3a3a3a 100%);
}
.hero-content span {
    font-size: 18px;
    letter-spacing: 0.5px;
    display: inline-block;
    margin-bottom: 10px;
    font-weight: 500;
}
.hero-content-title{
   /* padding-left: 32px; */
   /* border-left: 8px solid #f45d13; */
}
.about-section {
    padding: 100px 0;
    overflow: hidden;
}
.about-image {
    border-radius: 12px;
    overflow: hidden;
}
.about-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.about-image:hover img {
    transform: scale(1.1);
}
.about-left {
    padding-right: 40px;
    position: relative;
}
.about-image {
    width: 90%;
    margin-right: auto;
}
.about-image.two {
    margin-top: 0;
    height: 100%;
}
.about-left-box {
    background-image: url(../img/EXPARINCE.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 0px;
    margin: 0px 0px 0px 0px;
    padding: 12px 72px 13px 33px;
    position: absolute;
    bottom: 50px;
    z-index: 0;
    right: 0;
    color: #ffff;
    filter: drop-shadow(2px 4px 10px #00000054);
}
.about-left-box p {
    margin-bottom: 0;
}
.about-left-box p:first-child {
    font-size: 40px;
    font-weight: 700;
}
.heading-box {
    margin-bottom: 30px;
}
.heading-box h2 {
    margin-bottom: 10px;
}
.heading-box .tagline {
    display: inline-block;
    position: relative;
    margin-bottom: 10px;
    letter-spacing: 0.05px;
    font-weight: 500;
    color: #005074;
    padding-left: 40px;
}
.heading-box .tagline:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    height: 3px;
    width: 30px;
    background-color: #005074;
    transform: translateY(-50%);
}
.about-list ul li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    font-weight: 500;
}
.about-btn {
    margin-top: 30px;
}
.about-list ul li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point-icon.svg);
    background-size: 20px;
}
.category-section {
    position: relative;
    overflow: hidden;
    padding-bottom: 50px;
}
.category-box.left {
    aspect-ratio: 1/1;
}
.category-box {
    background-color: #fff;
    overflow: hidden;
    position: relative;
}
.category-image {
    overflow: hidden;
    height: 100%;
}
.product-slider-box .category-box {
    aspect-ratio: 3/2.25;
}
.category-section .slick-slide>div:first-child {
    margin-bottom: 14px;
}
.category-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.category-image:hover img {
    transform: scale(1.1);
}
.category-details {
    padding: 20px;
    position: absolute;
    z-index: 1;
    bottom: 0px;
    color: #fff;
    
}
.category-details h4 {
    font-size: 22px;
    margin-bottom: 0;
}
.category-details h4 a {
    color: #fff;
}
.category-box::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 50%;
    width: 100%;
    background: linear-gradient(181deg, rgb(0 0 0 / 0%) 18%, rgb(0 0 0 / 86%) 100%);
    transition: all 0.5s;
}
.category-details-overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    padding: 24px;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 80, 116, 0.86);
    color: #fff;
    transition: all 0.5s;
    display: flex;
    flex-direction: column;
    z-index: 1;
}
.category-box:hover .category-details-overlay{
    opacity: 1;
}
.category-box:hover .category-details, .category-box:hover::after{
    opacity: 0;
}

.category-details-overlay h4 a {
    color: #fff;
}
.category-details-overlay-lower {
    margin-top: auto;
    transition: all 0.5s;
    transform: translateY(20px);
    opacity: 0;
}
.category-box:hover .category-details-overlay-lower{
    opacity: 1;
    transform: translateY(0px);
}
.category-details-overlay-lower .primary-btn-link {
    display: flex;
    align-items: center;
    column-gap: 10px;
    color: #fff;
}
.category-details-overlay-lower .primary-btn-link:hover i {
    transform: translateX(8px);
}
.category-details-overlay-lower .primary-btn-link i {
    transition: all 0.5s;
}
.product-slider-box h4 {
    font-size: 18px;
}
.product-slider-box p {
    font-size: 14px;
}
.category-section ul.slick-dots {
    bottom: -50px;
}
.category-section ul.slick-dots li button {
    background-color: #005074;
}
.heading-box.text-center .tagline {
    padding-right: 40px;
}
.heading-box.text-center .tagline::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    height: 3px;
    width: 30px;
    background-color: #005074;
    transform: translateY(-50%);
}
.client-section {
    padding: 100px 0;
}
.client-box {
    width: 190px;
    margin: 0 28px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.client-box img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    transition: all 0.5s;
    filter: grayscale(1);
}
.client-box:hover img {
    filter: grayscale(0);
}
.why-choose-section {
    padding-bottom: 60px;
    overflow: hidden;
}
.why-choose-right {
    margin-left: 100px;
    border-radius: 12px;
    overflow: hidden;
}
.why-choose-right img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.why-choose-right:hover img {
    transform: scale(1.1);
}
.why-choose-left ul li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 8px;
    font-weight: 500;
    font-size: 18px;
}
.why-choose-left ul li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point-icon.svg);
    background-size: 20px;
}
.why-lower {
    margin-top: 30px;
}
.why-box {
    border-radius: 12px;
    padding: 20px;
    background-color: #e7ecf0;
    height: 100%;
    transition: all 0.5s;
}
.why-box:hover {
    transform: translateY(-10px);
    background-color: #0050743d;
}
.why-box .icon {
    height: 55px;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 8px;
    margin-bottom: 12px;
    box-shadow: 0 0 10px 0 #0000002b;
}
.why-box h4 {
    margin-bottom: 10px;
}
.counter-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #e7ecf0;
}
.why-container-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 25%;
    padding: 60px 50px 50px 50px;
    position: relative;
}
.why-container-box p:first-child {
    font-size: 50px;
    font-family: 'Open Sans';
    line-height: 1;
    color: #005074;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    letter-spacing: 1.48px;
    font-weight: 700;
}
.why-container-box p:nth-child(2) {
    margin-bottom: 0;
    color: #000000;
}
span.count-separator {
    position: absolute;
    width: 10px;
    height: 90px;
    top: 50%;
    inset-inline-end: -5px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.15;
}
.why-container-box:last-child span.count-separator {
    display: none;
}
.counter-section {
    padding-bottom: 60px;
}
.testimonial-section {
    padding: 60px 0;
    position: relative;
    padding-top: 0;
}
.heading-outer {
    margin-bottom: 40px;
    display: flex;
    column-gap: 20px;
    justify-content: space-between;
}
.heading-outer .heading-box {
    margin-bottom: 0;
}
.testimonial-retting-box {
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.testimonial-retting-box>ul {
    padding: 0;
    margin: 0;
    display: flex;
    padding-right: 20px;
    border-right: 1px solid #f45d13;
}
.testimonial-retting-box>ul li {
    margin-left: -15px;
}
.ratting {
    display: flex;
    flex-direction: column;
}
.ratting ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    column-gap: 3px;
    color: #f49d13;
    margin-bottom: 5px;
}
.ratting p {
    margin-bottom: 0;
    color: #000;
}
.testimonial-retting-box>ul li img {
    border: 2px solid #fff;
    border-radius: 100%;
}
.testimonial-box {
    display: flex;
    column-gap: 60px;
    align-items: center;
}
.testimonial-left {
    width: 430px;
    flex-shrink: 0;
    padding-right: 60px;
}
.testimonial-right {
    padding-right: 60px;
}
.testimonial-right p {
    margin-bottom: 30px;
}
.testimonial-right h4 {
    margin-bottom: 0;
    padding-top: 30px;
    border-top: 1px solid #005074;
}
.testimonial-image {
    border-radius: 12px;
    overflow: hidden;
}
.testimonial-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.testimonial-image:hover img {
    transform: scale(1.1);
}
.testimonial-btn {
    position: absolute;
    bottom: 70px;
    right: 160px;
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.testimonial-btn .slick-arrow {
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border-radius: 10px;
    font-size: 20px;
    background-color: #005074;
}
.cta-section {
    padding: 80px 0;
    position: relative;
    background-position: center;
    background-size: cover;
    color: #fff;
    background-color: #000000ad;
    background-blend-mode: overlay;
}
.cta-btn {
    display: flex;
    justify-content: center;
    column-gap: 20px;
    margin-top: 30px;
}
.blog-section {
    padding: 60px 0;
}
.heading-box-outer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 20px;
}
.blog-section .heading-box {
    width: 60%;
}
.blog-box {
    height: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, .07);
}
.blog-image {
    overflow: hidden;
    position: relative;
    aspect-ratio: 5 / 3;
}
.blog-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.blog-image:hover img {
    transform: scale(1.1);
}
ul.blog-meta {
    display: flex;
    align-items: center;
    column-gap: 30px;
    flex-wrap: wrap;
    row-gap: 5px;
    padding: 15px 0;
    margin-bottom: 0;
    padding-bottom: 10px;
}
ul.blog-meta li {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
ul.blog-meta li p {
    margin-bottom: 0;
    color: #565656;
}
ul.blog-meta li i {
    color: #005074;
}
.blog-box h4 a {
    color: #000;
}
.blog-box h4 a:hover {
    color: #005074;
}
.blog-details h4 {
    font-size: 20px;
    margin-bottom: 24px;
}
.blog-details {
    padding: 0 20px 20px;
    position: relative;
    z-index: 1;
}
footer {
    padding-top: 50px;
    background-color: #e7ecf0;
    position: relative;
}
.footer-about {
    margin-right: 30px;
}
.footer-logo {
    width: 120px;
    margin-bottom: 12px;
}
.footer-about p {
    margin-bottom: 0;
}
.footer-link {
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
}
.footer-contact {
    max-width: 350px;
}
.footer-widget ul li {
    margin-bottom: 10px;
}
.footer-widget ul li a {
    color: #000000;
    font-weight: 500;
    position: relative;
}
.footer-widget ul li a:hover {
    color: #005074;
}
.footer-widget ul li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 0;
    transition: all 0.5s;
    background-color: #005074;
}
.footer-widget ul li a:hover::after {
    width: 100%;
}
.footer-contact ul li a {
    display: flex;
    column-gap: 12px;
    font-weight: 500;
    color: #000000;
}
.footer-contact ul li {
    margin-bottom: 10px;
    display: flex;
    column-gap: 12px;
}
.footer-contact ul li span {
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: #ffffff;
    background-color: #005074;
    flex-shrink: 0;
    position:relative;
}
.footer-lower {
    padding: 20px 0;
    margin-top: 35px;
    border-top: 1px dashed #005074;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-lower p {
    margin-bottom: 0;
}
.footer-lower p a {
    color: #000;
}
ul.footer-social {
    display: flex;
    align-items: center;
    column-gap: 12px;
}
ul.footer-social li a {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #005074;
    position: relative;
    color: #ffffff;
}
ul.footer-social li a::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    background-color: #ffffff;
    height: 95%;
    width: 95%;
    border-radius: 100%;
    transition: all 0.5s;
}
ul.footer-social li a:hover::after {
    transform: translate(-50%, -50%) scale(1);
}
ul.footer-social li a i {
    position: relative;
    z-index: 1;
}
ul.footer-social li a:hover {
    color: #005074;
}
.whatsapp-float {
    position: fixed;
    bottom: 10px;
    right: 10px;
    background: #25D366;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
    transition: 0.3s ease;
}
.whatsapp-float img {
  width: 32px;
  height: 32px;
}
.whatsapp-float:hover {
  transform: scale(1.1);
  box-shadow: 0 8px 18px rgba(0,0,0,0.3);
}
.mobile-nav-wrapper {
    position: fixed;
    z-index: 991;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transform-origin: left center;
    transition: all 0.5s;
    visibility: hidden;
    z-index: 999999;
 }
 .mobile-nav-wrapper.expanded {
    opacity: 1;
    transform: translateX(0%);
    visibility: visible;
    transition: all 0.5s;
 }
 .mobile-nav-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00507480;
    opacity: 0.9;
 }
 .mobile-nav-content {
    width: 100%;
    max-width: 320px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    height: 100%;
    background-color: #fff;
    -ms-overflow-style: none;
    scrollbar-width: none;
    padding: 30px 10px;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    transition: all 0.5s;
 }
 .mobile-nav-wrapper.expanded .mobile-nav-content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: all 0.5s;
 }
 .mobile-nav-close {
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 14px;
    right: 15px;
 }
 .mobile-nav-close span {
    width: 3px;
    height: 100%;
    display: block;
    position: absolute;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    background-color: #000;
    transform: translate(-50%, -50%) rotate(45deg);
 }
.logo-box {
    width: 120px;
}
 .mobile-nav-close span:nth-child(2) {
    transform: translate(-50%, -50%) rotate(-45deg);
 }
ul.mobile-menu {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 10px;
 }
ul.mobile-menu li {
    border-bottom: 1px solid rgb(0 0 0 / 31%);
    position: relative;
 }
ul.mobile-menu li:last-child {
    border: none;
 }
 .locked {
    position: fixed;
    width: 100%;
    top: 0;
 }
ul.mobile-menu li a {
    font-size: 14px;
    line-height: 45px;
    font-weight: 400;
    color: #000;
    transition: all 0.5s;
    padding: 0 10px;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
 }
ul.mobile-menu .menu-item-has-children ul {
    margin: 0;
    padding: 0;
    display: none;
    border-top: 1px solid #d5cdcd;
 }
ul.mobile-menu .menu-item-has-children ul li a {
    padding-left: 15px;
 }
ul.mobile-menu .menu-item-has-children button.expanded {
    transform: translateY(-50%)rotate(90deg);
 }
ul.mobile-menu .menu-item-has-children button {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%)rotate(-0deg);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: none;
    outline: none;
    transition: all 0.3s;
    line-height: 0px;
    background-color: #005074  !important;
    padding: 0 !important;
    color: #ffffff;
}
 button.ast-menu-toggle {
    display: none !important;
}
 ul.mobile-menu li svg {
    margin: 0 !important;
    width: 20px !important;
}
.locked {
    position: fixed;
    width: 100%;
    top: 0;
}
.category-details-inner {
    transition: all 0.5s;
}
.category-box:hover .category-details-inner {
    margin-bottom: 0 !important;
}
.product-slider-box {
    width: 360px;
    padding-right: 24px;
}
.product-slider {
    width: 1400px;
    position: unset;
}
.page-header-section {
    padding: 100px 0;
    color: #fff;
    text-align: center;
    position: relative;
    background-position: center;
    background-size: cover;
    background-color: #000000b3;
    background-blend-mode: overlay;
}
.custom-breadcrumb {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 12px;
}
.custom-breadcrumb img {
    width: 20px;
}
.custom-breadcrumb a {
    color: #fff;
}
.circle-text-wrap-outer {
    height: 250px;
    width: 250px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    background-color: #005074;
    transform: translateY(-50%);
}
.circle-text-wrap-outer svg.circle-text-svg {
    fill: #fff;
    animation: rotateCircle 10s linear infinite;
}
@keyframes rotateCircle {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.circle-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 160px;
    width: 160px;
    background-color: #fff;
    border-radius: 100%;
    padding: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.circle-logo img {
    width: auto;
    height: 100px;
}
.mission-box {
    padding: 24px;
    text-align: center;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, .07);
    height: 100%;
    transition: all 0.5s;
}
.mission-section {
    padding-bottom: 100px;
}
.mission-box h4 {
    margin-bottom: 10px;
}
.mission-box p {
    margin-bottom: 0;
}
.mission-box .icon {
    margin-bottom: 20px;
}
.mission-box:hover {
    transform: translateY(-10px);
}
.ceo-section {
    padding-bottom: 100px;
    text-align: center;
}
.ceo-section .ceo-details {
    margin-top: 30px;
}
.ceo-section .ceo-details h4 {
    margin-bottom: 0;
}
.team-box {
    position: relative;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, .07);
}
.team-image {overflow: hidden;position: relative;margin-bottom: 10px;}
.team-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
    filter: grayscale(1);
}
ul.social-media {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-color: #005074;
}
ul.social-media li a {
    height: 34px;
    width: 44px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.team-box h4 {
    margin-bottom: 0;
}
.team-box p {
    margin-bottom: 0;
}
.team-section {
    padding-bottom: 100px;
}
.team-details {
    padding: 0 15px 15px;
}
.team-details {
    padding: 0 15px 15px;
}
.team-box:hover .team-image img {
    transform: scale(1.1);
    filter: none;
}
.cta-section-two {
    position: relative;
}
.cta-box-two {
    padding: 60px 270px;
    text-align: center;
    background-color: #005074;
    color: #fff;
    background-image: url(../img/cta-bg.png);
    background-position: center;
    background-size: cover;
    background-blend-mode: color;
}
.cta-section-two::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: #e7ecf0;
    z-index: -1;
}
.contact-info {
    padding: 60px 0;
}
.contact-box {
    padding: 24px;
    transition: all 0.5s;
    background-color: #e7ecf0;
    height: 100%;
    text-align: center;
    border-radius: 12px;
}
.contact-box h4 {
    margin-bottom: 12px;
}
.contact-box .icon {
    color: #fff;
    height: 50px;
    width: 50px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
    border-radius: 100%;
    background-color: #005074;
    position: relative;
}
.contact-box .icon::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    background-color: #ffffff;
    height: 95%;
    width: 95%;
    border-radius: 100%;
    transition: all 0.5s;
}
.contact-details {
    display: flex;
    flex-direction: column;
}
.contact-details a {
    color: #005074;
    font-weight: 500;
}
.contact-box:hover {
    transform: translateY(-10px);
    background-color: #005074;
    color: #fff;
}
.contact-box:hover .contact-details a {
    color: #fff;
}
.contact-box:hover  .icon::after {
    transform: translate(-50%, -50%) scale(1);
}
.contact-box .icon i {
    position: relative;
    z-index: 1;
    transition: all 0.5s;
}
.contact-box:hover .icon i {
    color: #005074;
}
.contact-form {
    padding: 35px;
    border-radius: 12px;
    background-color: #e7ecf0;
    height: 100%;
}
.contact-section {
    padding-bottom: 60px;
}
.contact-form h4 {
    font-size: 20px;
}
.form-group p {
    display: flex;
    column-gap: 24px;
    margin-bottom: 24px;
}
.form-group p .form-control::placeholder {
    color: #000;
}
.form-group p .form-control {
    border-radius: 6px;
    padding: 8px 12px !important;
    height: auto;
}
.form-group p  textarea {
    height: 120px !important;
}
.contact-form .primary-btn {
    background-color: #005074 !important;
}
.contact-image {
    border-radius: 12px;
    overflow: hidden;
    height: 380px;
}
.contact-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.contact-image:hover img {
    transform: scale(1.1);
}
.contact-right {
    height: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 24px;
        justify-content: space-between;
}
.contact-social-media {
    padding: 20px;
    border-radius: 12px;
    background-color: #e7ecf0;
}
.contact-social-media h4 {
    font-size: 20px;
    margin-bottom: 12px;
}
.contact-social-media ul {
    display: flex;
    align-items: center;
    column-gap: 12px;
}
.contact-social-media ul li a {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #005074;
    position: relative;
    color: #ffffff;
}
.contact-social-media ul li a::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    background-color: #ffffff;
    height: 95%;
    width: 95%;
    border-radius: 100%;
    transition: all 0.5s;
}
.contact-social-media ul li a:hover::after {
    transform: translate(-50%, -50%) scale(1);
}
.contact-social-media ul li a i {
    position: relative;
    z-index: 1;
}
.contact-social-media ul li a:hover {
    color: #005074;
}
.blog-page-section {
    padding: 100px 0;
}
.blog-sidebar {
    position: sticky;
    top: 50px;
}
.recent-blog-widget {
    padding: 20px;
    margin-bottom: 40px;
    background-color: #e7ecf0;
}
.blog-item {
    display: flex;
    column-gap: 15px;
    border-bottom: 1px solid #005074;
    padding: 20px 0;
}
.blog-item:last-child {
    border: none;
}
.blog-image-right {
    width: 80px;
    height: 80px;
    flex-shrink: 0;
}
.blog-image-right img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.blog-item h4 {
    font-size: 16px;
    margin-bottom: 0;
}
.blog-item h4 a {
    color: #000;
}
.blog-item ul.blog-meta {
    padding: 0;
    padding-top: 8px;
}
.blog-item:nth-child(2) {
    padding-top: 0;
}
.services-cta {
    text-align: center;
    padding: 50px 40px;
    background-image: url(../img/blog-3.png);
    background-position: center;
    background-size: cover;
    background-blend-mode: overlay;
    background-color: #000000ba;
    color: #ffff;
}
.services-cta .logo {
    margin: auto;
    margin-bottom: 20px;
}
.services-cta .cta-call a {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
    font-size: 20px;
    align-items: center;
    column-gap: 12px;
}
.services-cta .cta-call a {
    color: #fff;
}
.product-category-section {
    padding: 100px 0;
}
.product-details-section {
    padding: 100px 0;
}
.pagination {
    margin-top: 40px;
    justify-content: space-between;
}
.pagination a{
    display: flex;
    align-items: center;
    column-gap: 15px;
    color:#000000;
}
 .pagination a>.icon>img{
    height: 100px;
    width: 100px;
    object-fit: cover;
}
 .pagination .pagination-top{
    display: flex;
    align-items: center;
    column-gap: 15px;
}
 .pagination .next .pagination-top{
    justify-content: end;
}
 .pagination .pagination-top span {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 4px;
}
.pagination .next {
    margin-left: auto;
    width: 47%;
    background-color: #e7ecf0;
    padding: 20px;
}
 .pagination .next a{
    justify-content: end;
    color: #000000;
} 
 .pagination .pre {
    margin-right: auto;
    width: 47%;
    background-color: #e7ecf0;
    padding: 20px;
}
 .pagination h4{
    margin-bottom: 0;
    font-size: 18px;
}
.pagination a .icon {
    flex-shrink: 0;
}
.recent-widget {
    padding: 20px;
    background-color: #e7ecf0;
    margin-bottom: 30px;
}
.recent-widget ul li a {
    color: #000;
    padding: 6px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #005074;
    transition: all 0.5s;
    font-weight: 500;
}
.recent-widget ul li a i{
    transition: all 0.5s;
    opacity: 0;
    color: #fff;
    padding-right: 10px;
}
.recent-widget ul li a:hover i{
    opacity: 1;
}
.recent-widget ul li:last-child a {
    border: none;
}
.recent-widget ul li a:hover {
    padding-left: 10px;
    color: #fff;
    background-color: #005074;
}
.category-widget {
    padding: 20px;
    margin-bottom: 30px;
    background-color: #e7ecf0;
}
.category-widget ul li a {
    color: #000;
    padding: 6px 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #005074;
    transition: all 0.5s;
    font-weight: 500;
}
.category-widget ul li a:hover, .category-widget ul li.active a {
    color: #fff;
    background-color: #005074;
}
.category-widget ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.product-image {
    overflow: hidden;
}
.product-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
table {
    border-collapse: collapse;
    border: 1px solid #00507469;
}
table th {
    background: #e7ecf0;
    text-align: left;
    width: 40%;
    font-size: 14px;
    padding: 6px 12px;
}
table td {
    width: 60%;
    font-size: 14px;
    padding: 6px 12px;
    border-left: 1px solid #00507469;
}
.features-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-top: 20px;
}
.feature-box {
    background: #e7ecf0;
    padding: 25px;
    border: 1px solid #0050746e;
    transition: all 0.3s ease;
}
.feature-box h4 {
    margin-bottom: 10px;
    font-size: 18px;
}
.feature-box p {
    color: #555;
    line-height: 1.6;
}
.feature-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}
.product-sidebar {
    position: sticky;
    top: 50px;
}
.product-image img {
    transition: all 0.5s;
}
.product-image:hover img {
    transform: scale(1.1);
}
.product-image {
    margin-bottom: 20px;
}
.product-content h3 {
    font-size: 24px;
    margin-bottom: 12px;
}
.feature-box p {
    margin-bottom: 0;
}
.features-grid {
    margin-bottom: 30px;
}
table tr {
    border-bottom: 1px solid #00507469;
}
.product-details-slider-box {
    width: 270px;
    margin-right: 15px;
    aspect-ratio: 1 / 1;
}
.product-details-slider {
    position: relative;
    padding-bottom: 40px;
}
.product-details-slider ul.slick-dots {
    bottom: 8px;
}
.product-details-slider ul.slick-dots button {
    background-color: #005074;
}
.small-text {
    margin-bottom: 20px;
}
.blog-content {
    line-height: 1.7;
}

.blog-intro {
    margin-bottom: 30px;
}
.blog-block {
    margin-bottom: 30px;
}
.blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
        margin-bottom: 16px;
}
.blog-block ul li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    font-weight: 500;
}
.blog-block ul {
    margin-bottom: 10px;
}
.blog-block ul li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point-icon.svg);
    background-size: 20px;
}
.blog-card {
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #eee;
    transition: 0.3s;
}
.blog-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.08);
}
.blog-highlight {
    background: #e7ecf0;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
}
.blog-cta {
    text-align: center;
    background: #e7ecf0;
    padding: 30px;
    border-radius: 10px;
}
.blog-cta a {
    margin-top: 10px;
    display: inline-block;
}
.blog-block h3 {
    font-size: 24px;
    margin-bottom: 10px;
}
.blog-card h4 {
    font-size: 20px;
    margin-bottom: 12px;
}
.blog-details-image {
    margin-bottom: 20px;
}
.laser-table-wrapper table th {
    width: auto;
}
.laser-table-wrapper table td {
    width: auto;
}
.laser-table-wrapper table tr:nth-child(1) th {
    border-left: 1px solid #00507469;
}
.laser-table-wrapper table tr:nth-child(1) th:first-child {
    border-left: none;
}
.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-color: #fff;
}


/***********************
 * back-to-top
***********************/
.prgoress_indicator {
    position: fixed;
    right: 14px;
    bottom: 70px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px #005074;
    z-index: 9999999999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    transform: translateY(15px) !important;
    transition: all 200ms linear !important;
}
.prgoress_indicator.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0) !important;
}
.prgoress_indicator::after {
    position: absolute;
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    text-align: center;
    line-height: 46px;
    font-size: 18px;
    color: #005074;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    font-weight: 900;
    z-index: 1;
    transition: all 200ms linear !important;
}
.prgoress_indicator::before {
  position: absolute;
  content: "\f106";
  font-family: "Font Awesome 5 Free";
  text-align: center;
  line-height: 46px;
  font-size: 18px;
  font-weight: 900;
  opacity: 0;
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  transition: all 200ms linear !important;
}
.prgoress_indicator:hover ::after {
  color: red;
}
.prgoress_indicator:hover ::before {
  opacity: 1;
}
.prgoress_indicator svg path {
  fill: none;
}
.prgoress_indicator svg.progress-circle path {
  stroke:#f07e00;
  stroke-width: 4;
  box-sizing: border-box;
  transition: all 200ms linear !important;
}

.loading-container {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    flex-direction: column;
    row-gap: 20px;
}
.loading-image {
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 102px;
    height: 102px;
    border-radius: 30px;
    background-color: #fff;
    box-shadow: 0px 2px 24px 0px #00000014;
    animation-name: preloaderWraper;
    animation-iteration-count: infinite;
    animation-duration: 1.8s;
    animation-timing-function: 
ease;
}
@keyframes preloaderWraper {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: none;
  }
}
@keyframes preloader {
  0% {
    transform: translateY(180%) scale(1);
  }
  50% {
    transform: translateY(0%) scale(1.2);
  }
  100% {
    transform: translateY(-180%);
  }
}
.main-text {
    width: 230px;
    margin-top: 15px;
}
.logo-icon {
    position: absolute;
    animation-name: preloader;
    animation-iteration-count: infinite;
    animation-duration: 1.8s;
    animation-timing-function: ease;
}
.logo-icon img {
    width: 50px;
}
.wpcf7-response-output {
    border-radius: 12px;
}
.product-details-slider-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}